#
#Tue Sep 30 20:34:06 EEST 2003
JSURLLoadBlockedWarning=Cafodd ymgais i lwytho URL javascript o un gwesteiwr mewn ffenestr yn dangos cynnwys i gwestriwr arall, ei rwystro gan y rheolwr diogelwch.
WindowCloseBlockedWarning=Efallai na fydd sgriptiau'n cau ffenestri nad agorwyd gan sgriptiau
